BTN_GUIDE=Troubleshooting Guide
BTN_BUYNOW=Buy Now
BTN_DRVSET=Driver Setting
BTN_PRNSET=Printer Setting
CANCEL_BUTTON=Cancel
CLOSE_BUTTON=Close
ERR_TITLE=Error
OK_BUTTON=OK
BUSY_ERR_TITLE=Printer is busy
BUSY_ERR_MSG=Printer Setting is available when the printer is idle
BLACK_COLOR=Black
CYAN_COLOR=Cyan
MAGENTA_COLOR=Magenta
YELLOW_COLOR=Yellow
ERR_DESCRIPTION=Please refer to Troubleshooting Guide.
TONER_PREPARED=Already prepared for that.
INITIAL_MSG=Please wait...
InkK=Black
InkColor=Color
InkPhoto=Photo

UsbCableOff=USB Printer status is not available
NetworkCableOff=Network Printer status is not available
NotSupportedPort=The current printer port is not supported for the printer status
SM_NONDEFINED_ERROR_SHORT=Printer status is not available
SM_JOB_COMPLETE=Your print job is finished
SM_JOB_SAVED=Your print job is saved
Ready=Ready
Printing=Printing
Initializing=Initializing
JobReset=Canceling Job
PaperJam0Tray1=Paper Jam
PaperMotorStall=Paper Motor Stall
FirstPaperEmpty=Load Specified Paper in the Tray
CarrierStallError=Carrier Stall Error
CarrierChanged=Carrier is Changed
FirstPaperMismatch=Paper Mismatch in the Tray 1
LeftCartridgeNotInstalled=Color Cartridge is Not Installed
RightCartridgeNotInstalled=Mono/Photo Cartridge is Not Installed
LeftCartridgeInvalid=Color Cartridge is Invalid
RightCartridgeInvalid=Mono/Photo Cartridge is Invalid
LeftCartridgeError=Color Cartridge is Error
RightCartridgeError=Mono/Photo Cartridge is Error
LeftCartridgeLow=Color Cartridge is Low
RightCartridgeLow=Mono/Photo Cartridge is Low
CoverOpen=Cover Open
ScannerLockedError=Scanner Locked Error
